Changeset d429514 for debian


Ignore:
Timestamp:
Apr 6, 2014 4:04:17 PM (6 years ago)
Author:
kytv <kytv@…>
Branches:
master
Children:
88899c1
Parents:
b2c6fcb
Message:

debian: remove dep on ${misc:Depends}

This causes the 'i2p' package to force the version of i2p-router to match.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • debian/control

    rb2c6fcb rd429514  
    2525Section: net
    2626Priority: optional
    27 Depends: ${misc:Depends}, ${java:Depends}, ${shlibs:Depends},
     27Depends: ${java:Depends}, ${shlibs:Depends},
    2828 adduser,
    2929 i2p-router (>= 0.8.6-5),
Note: See TracChangeset for help on using the changeset viewer.